View Issue Details

IDProjectCategoryLast Update
0019935AI War 2[All Projects] Gameplay IdeaFeb 27, 2019 8:04 am
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.759-0.760 Only The Start of Discovery 
Fixed in Version0.815 AI Multiplexion 
Summary0019935: To add: Black hole machines.
DescriptionAddsBlackHoleEffectForEntitiesWithEngine_gxLessThan: does not work yet
adds_black_hole_effect_for_entities_with_engine_gx_less_than
TagsNo tags attached.

Activities

RocketAssistedPuffin

Jan 20, 2019 2:05 pm

developer   ~0050732

This is prepared in AI Structures for you - also purchasable via the Zenith Trader when it's in.

RocketAssistedPuffin

Feb 27, 2019 7:35 am

developer   ~0050847

Done by Badger.

Issue History

Date Modified Username Field Change
Aug 21, 2018 4:25 pm x4000Bughunter New Issue
Aug 21, 2018 4:25 pm x4000Bughunter Status new => assigned
Aug 21, 2018 4:25 pm x4000Bughunter Assigned To => x4000Bughunter
Jan 20, 2019 2:05 pm RocketAssistedPuffin Note Added: 0050732
Feb 27, 2019 7:35 am RocketAssistedPuffin Status assigned => resolved
Feb 27, 2019 7:35 am RocketAssistedPuffin Resolution open => fixed
Feb 27, 2019 7:35 am RocketAssistedPuffin Fixed in Version => 0.815 AI Multiplexion
Feb 27, 2019 7:35 am RocketAssistedPuffin Note Added: 0050847
Feb 27, 2019 8:04 am BadgerBadger Assigned To x4000Bughunter => BadgerBadger